<!DOCTYPE html>
<html>
<head>
    <!--Import Google Icon Font-->
    <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link type="text/css" rel="stylesheet" href="<?php echo base_url("assets"); ?>/css/materialize.min.css"
          media="screen,projection"/>

    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>

<body style="background-color: #1b1c1d;">

<?php if(isset($error)) { ?>

    <div class="container">

        <div class="row">
            <div class="col s6 offset-s3">
                <div class="card-panel red white-text center-align pulse">
                    <?php echo $error; ?>
                </div>
            </div>
        </div>

    </div>

<?php } ?>

<div class="container">

    <div class="row">
        <div class="col s6 offset-s3">

            <div class="card-panel white">

                <form action="<?php echo base_url("member/registration"); ?>" method="post">

                    <div class="row">
                        <div class="input-field col s12">
                            <input type="text" name="full_name">
                            <label>Ad Soyad</label>
                        </div>
                    </div>

                    <div class="row">
                        <div class="input-field col s12">
                            <input type="email" name="email">
                            <label>E-posta Adresi</label>
                        </div>
                    </div>

                    <div class="row">
                        <div class="input-field col s12">
                            <input type="text" name="phone">
                            <label>Telefon</label>
                        </div>
                    </div>

                    <div class="row">
                        <div class="input-field col s12">
                            <select name="gender">
                                <option value="" disabled selected>Ben bir...</option>
                                <option value="k">Kadınım</option>
                                <option value="e">Erkeğim</option>
                            </select>
                            <label>Cinsiyet</label>
                        </div>
                    </div>

                    <div class="row">
                        <div class="input-field col s12">
                            <input type="password" name="password">
                            <label>Şifre</label>
                        </div>
                    </div>

                    <div class="row">
                        <div class="input-field col s12">
                            <input type="password" name="re_password">
                            <label>Tekrar Şifre</label>
                        </div>
                    </div>

                    <div class="row center-align">
                        <button class="btn green  waves-effect waves-light" type="submit">Üye Ol
                            <i class="material-icons right">send</i>
                        </button>

                        <a href="#" class="btn red waves-light waves-effect">VAZGEÇ
                            <i class="material-icons left">close</i>
                        </a>
                    </div>

                    <div class="row center-align">
                        zaten üyeyim, <a href="#">giriş yap</a>
                    </div>

                </form>

            </div>


        </div>
    </div>


</div>


<!--Import jQuery before materialize.js-->
<script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script type="text/javascript" src="<?php echo base_url("assets/js/materialize.min.js"); ?>"></script>
<script type="text/javascript" src="<?php echo base_url("assets/js/custom.js"); ?>"></script>
</body>
</html>